lv:
  SilverStripe\ErrorPage\ErrorPage:
    CODE: 'Kļūdas kods'
    CODE_400: '400 - Nekorekts pieprasījums'
    CODE_401: '401 - Neautorizēts'
    CODE_403: '403 - Aizliegts'
    CODE_404: '404 - Resurss nav atrasts'
    CODE_405: '405 - Šī metode ir aizliegta'
    CODE_406: '406 - Nav atļauts'
    CODE_407: '407 - Nepieciešama slūžu servera (proxy) autentifikācija'
    CODE_408: '408 - Pieprasījuma laiks beidzies'
    CODE_409: '409 - Konflikts'
    CODE_410: '410 - Mainīts izvietojums'
    CODE_411: '411 - Nepieciešams garums'
    CODE_412: '412 - Sākotnējais nosacījums nav izpildīts.'
    CODE_413: '413 - Pieprasījums ir pārāk liels'
    CODE_414: '414 - Pieprasītais URI ir pārāk liels'
    CODE_415: '415 - Neatbalstīts datņu formāts'
    CODE_416: '416 - Neatbilstoš pieprasījuma diapozons'
    CODE_417: '417 - Gaidīšana nav iespējama'
    CODE_500: '500 - Servera iekšēja kļūda'
    CODE_501: '501 - Šī metode netiek atbalstīta'
    CODE_502: '502 - Nekorekta vārteja'
    CODE_503: '503 - Serviss uz laiku nav pieejams'
    CODE_504: '504 - Beidzies vārtejas pieprasījuma laiks'
    CODE_505: '505 - Šī HTTP protokola versija netiek atbalstīta.'
    DEFAULTERRORPAGECONTENT: '<p>Atvainojiet, šķiet, ka lapa kurai mēģinat piekļūt neeksistē.</p><p>Lūdzu pārliecinieties par pareizrakstību URL, kuram vēlaties piekļūt400.</p>'
    DEFAULTERRORPAGETITLE: 'Lapa nav atrasta'
